E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSmtp::NetworkVerifier Member List

This is the complete list of members for GSmtp::NetworkVerifier, including all inherited members.

cancel() override | GSmtp::NetworkVerifier | virtual
doneSignal() override | GSmtp::NetworkVerifier | virtual
NetworkVerifier(GNet::ExceptionHandler &, const std::string &server, unsigned int connection_timeout, unsigned int response_timeout, bool compatible) | GSmtp::NetworkVerifier |
verify(const std::string &rcpt_to_parameter, const std::string &mail_from_parameter, const GNet::Address &client_ip, const std::string &auth_mechanism, const std::string &auth_extra) override | GSmtp::NetworkVerifier | virtual
~NetworkVerifier() | GSmtp::NetworkVerifier | virtual
~Verifier() | GSmtp::Verifier | virtual